body,p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;letter-spacing:1.1px;}
body,input,textarea,select,button,table{font-family:"lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif; font-size:12px;font-weight:normal}
img,fieldset{border:0}
ul{list-style:none}
em,address{font-style:normal}
a{text-decoration:none; color:#ffffff;}
a:hover, a:active, a:focus{text-decoration:underline;}
body{
	background:#000000;
}

.imgsp{
	display:block;
	height:0;
	overflow:hidden;
	text-align:left;
	vertical-align:middle;
	/zoom:1;
}

/* TOP */
.top{
	position:absolute;
	top:0;
	width:100%;
	height:88px;
	background:url(../../images/top2/topbar.png) bottom center repeat-x;
	z-index:200;
}
.devilTL{
	position:absolute;
	top:0;
	left:0;
	width:198px;
	height:114px;
	background:url(../../images/top2/devil_topleft.png) top left no-repeat;
	z-index:500;
}
.devilTR{
	position:absolute;
	top:0;
	right:0;
	width:198px;
	height:114px;
	background:url(../../images/top2/devil_topright.png) top left no-repeat;
	z-index:500;
}
.btnmember{
	position:absolute;
	top:28px;
	left:0;
	width:257px;
	padding-top:57px;
	background:url(../../images/top2/btn_topl.png) 0px 0px no-repeat;
	z-index:500;
}
.btnmember:hover{
	background-position:right -57px;
}
.btnattention{
	position:absolute;
	top:28px;
	right:0;
	width:257px;
	padding-top:57px;
	background:url(../../images/top2/btn_topr.png) top right no-repeat;
	z-index:500;
}
.btnattention:hover{
	background-position:right -57px;
}

.btnattention_hover{
	position:absolute;
	top:0px;
	right:0;
	width:257px;
	height:57px;
	z-index:500;
}
.logo{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-182px;
	width:385px;
	height:103px;
	background:url(../../images/top2/logo.png) top center no-repeat;
}

/* MAIN */
.main{
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	height:100%;
	min-width:1030px;
	min-height:800px;
	background:url(../../images/top2/bgimg.jpg) top center no-repeat;
	background-position:center 65px;
}
.roseTop{
	position:absolute;
	top:82px;
	left:0;
	width:100%;
	height:8px;
	background:url(../../images/top2/rose_top.png) repeat-x;
}
.roseTL{
	position:absolute;
	top:82px;
	left:0;
	width:270px;
	height:290px;
	background:url(../../images/top2/rose_topleft.png) top left no-repeat;
}
.roseTR{
	position:absolute;
	top:82px;
	right:0;
	width:270px;
	height:290px;
	background:url(../../images/top2/rose_topright.png) top right no-repeat;
}
.frameL{
	position:absolute;
	top:-13px;
	left:0;
	width:16px;
	height:100%;
	background:url(../../images/top2/frame_left.png) top left repeat-y;
}
.frameR{
	position:absolute;
	top:-13px;
	right:0;
	width:16px;
	height:100%;
	background:url(../../images/top2/frame_right.png) top right repeat-y;
}

/* BOTTOM */
.bottom{
	position:absolute;
	bottom:0;
	width:100%;
	height:290px;
	background:url(../../images/top2/bottombar.png) bottom center repeat-x;
	z-index:200;
}
.roseBL{
	position:absolute;
	bottom:8px;
	left:0;
	width:270px;
	height:290px;
	background:url(../../images/top2/rose_bottomleft.png) bottom left no-repeat;
}
.roseBR{
	position:absolute;
	bottom:8px;
	right:0;
	width:270px;
	height:290px;
	background:url(../../images/top2/rose_bottomright.png) bottom right no-repeat;
}
.copyright{
	position:absolute;
	bottom:0px;
	width:100%;
	height:60px;
	text-align:center;
	color:#ffffff;
	font-family:Times, Meiryo;
	font-size:10px;
	line-height: 16px;
	z-index:400;
}
/* VISUAL */
#visual{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-550px;
	margin-top:-400px;
	width:1100px;
	height:740px;
	
	z-index:300;
}
.visualbox{
	position:absolute;
	bottom:0;
	left:50px;
	width:988px;
	height:366px;
	background:url(../../images/top2/visual_box.png) bottom left no-repeat;
}


/*oi[*/
.banner{
	position:absolute;
	top:387px;
	left:62px;
	width:151px;
	height:311px;
	background:url(../../images/top2/banner_frame.png) top center no-repeat;
}

.bn_frame{
	display:block;
	padding: 42px 0px 0px 34px;
	
	background-position:center 8px;
}


.Rframe{
	position:absolute;
	top:422px;
	left:213px;
	width:709px;
	height:276px;
	background:url(../../images/top2/right_frame.png) top center no-repeat;
	text-align:center;
}
.Rframe img {
	padding-top: 5px;
	margin-left: -10px;
}

.visualtxt{
	position:absolute;
	top:230px;
	left:300px;
	width:450px;
	height:90px;
	background:url(../../images/top2/visual_txt.png) top center no-repeat;
}
.visualtop{
	position:absolute;
	top:316px;
	left:90px;
	width:832px;
	height:98px;
	background:url(../../images/top2/top_frame.png) top left no-repeat;
}
.visualtitle{
	position:absolute;
	top:313px;
	left:92px;
	width:276px;
	height:105px;
	background:url(../../images/top2/visual_title.png) top left no-repeat;
}

/*o^{^*/

.visualbtnB{
	position:absolute;
	top:194px;
	right:92px;
	width:280px;
	height:242px;
	background:url(../../images/top2/btn_gamestart_bg.png) no-repeat 0px 0px;
}
.visualbtnB a{
	width:184px;
	padding-top:184px;
	position:absolute;
	top:32px;
	right:50px;
	background:url(../../images/top2/btn_gamestart.png) no-repeat 0px 0px;
}
.visualbtnB a:hover {
	background-position:0px -184px;
}

/*_E[h*/

.visualbtnS{
	position:absolute;
	top:378px;
	right:48px;
	width:132px;
	height:149px;
	background:url(../../images/top2/btn_bg_02.png) no-repeat 0px 0px;
}
.visualbtnS a{
	width:118px;
	padding-top:118px;
	position:absolute;
	top:16px;
	right:6px;
	background:url(../../images/top2/btn_step2.png) no-repeat 0px 0px;
}
.visualbtnS a:hover{
	background-position: 0px -118px;
}

/* LAYER POPUP */
#point01 {
	position:absolute; 
	top:422px; 
	left:213px; 
	width:709px;
	height:276px; 
	display:none;
	background:url(../../images/top2/right_frame.png) top center no-repeat;
	text-align:center;
}
#point02 {
	position:absolute; 
	top:422px; 
	left:213px; 
	width:709px;
	height:276px; 
	display:none;
	background:url(../../images/top2/right_frame.png) top center no-repeat;
	text-align:center;
}
#point03 {
	position:absolute; 
	top:422px; 
	left:213px; 
	width:709px;
	height:276px; 
	display:none;
	background:url(../../images/top2/right_frame.png) top center no-repeat;
	text-align:center;
}
.point_txt {
	text-align:left;
	width:260px;
	height:236px;	
}

.btn_close {
	text-align:right;
	height:40px;	
}



/*Point{^*/

#btn_point01{
	position:absolute;
	top:3px;
	left:10px;
	width:232px;
	height:256px;
}

#btn_point02{
	position:absolute;
	top:3px;
	left:237px;
	width:232px;
	height:256px;
}

#btn_point03
{
	position:absolute;
	top:3px;
	left:464px;
	width:232px;
	height:256px;
}

#btn_point01 a{
	width:232px;
	padding-top:256px;
	background:url(../../images/top2/point01.png) no-repeat 0px 0px;
}
#btn_point02 a{
	width:232px;
	padding-top:256px;
	background:url(../../images/top2/point02.png) no-repeat 0px 0px;
}
#btn_point03 a{
	width:232px;
	padding-top:256px;
	background:url(../../images/top2/point03.png) no-repeat 0px 0px;
}

#btn_point01 a:hover,
#btn_point02 a:hover,
#btn_point03 a:hover
{
	background-position: 0px -256px;
}



/* [tH[Κuwθ */


#mail_form{
	display:block;
	top:310px;
	left:365px;
	
	position: absolute;
	text-align: center;
	z-index: 10;
}
.visualform{
	position:absolute;
	width:388px;
	height:84px;
	background:url(../../images/top2/visual_form.png) top left no-repeat;
	text-align:center;
}
.visualform  input{
	border:none;
	width:328px;
	height:48px;
	font-size:24px;
	padding-left:20px;
	margin-top:30px;
	color:#444444;
	background:url(../../images/top2/form_bg.png) top center no-repeat;
}

/*
#win{
	width: 550px;
	height: 200px;
	margin: 0 auto;
	padding-left: 250px;
	text-align: center;
}
*/

#text{
	font-size:24px;
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 48px;
}

.tfield2{
	padding-bottom:16px;
}
.tfield3{
	width: 235px;
	text-align: right;
}

